Subject: BusinessWeek.com
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Apr 2009 10:16:18 -0700

http://www.businessweek.com/the_thread/hotproperty/archives/2009/04/whats_it_like_t.html?chan=top+news_top+news+index+-+temp_news+%2B+analysis

What's it Like to Own a Vegas Hotel Room?
Posted by: Chris Palmeri on April 13

The idea of the condo-hotel was a big fad during the housing boom. It was great for real estate developers like Donald Trump because they could get small investors-who were crazy for anything to do with real estate-to pay for the construction of their new hotels. Then the developers rent the rooms out to guests just like any other hotel and split the profits with the investors.

MGM built three big condo-hotel towers adjacent to its MGM Grand hotel on the Vegas strip in 2006. Even the entry-level 500 square foot suites were selling for half a million dollars each. How did the investors do? Well, there have been a series of lawsuits from some who say MGM duped them into believing the room revenues would be huge and the company violated SEC regulations by selling unregistered investments. Personally I remember touring the properties and not hearing any specific references to future room rates or occupancies. You can read about the lawsuits at signaturecondohotellitigation.com.

Many of the units are now for sale, as everything else is in Vegas these days. Local real estate agent Robert Jenson was kind enough to send me some info on a typical unit. You can buy a Signature suite now for $175,000. In 2008 the room was rented 226 nights at an average of $101 per night for a total of $22,000 in rental revenue. MGM collected $11,000 in various management and maintenance fees, including replacing the shower moldings. As the building ages, those fees could rise.

Room rates have plummeted recently. MGM has lately been advertising $129 a night packages at the Signature suites. That includes two free breakfasts, two free drinks and $35 in other entertainment credits. In Feb. of 2009 our sample unit was rented for 26 nights, a decent occupancy for a short month, but room revenues were only $70 a night for a profit of $800 to the owner. 

That $800 sounds like nice money but remember you still have to cover roughly $300 a month in property taxes and any mortgage you have from that. Realtor Rob Jenson notes that for the same price you can own a nice house in Vegas that you can rent for $1,300 a month. Of course then you can't use it whenever you want.

I'm told the Signature suites are a nice place to stay because you're a bit removed from the casino floor. I'm not crazy about owning a hotel room, though. It's kind of impersonal. You can't even leave a photo of your family on the nightstand. Well, since this is Vegas maybe you wouldn't want to.

MGM's been in the news lately because it's been struggling to finance its $8.6 billion City Center project just down the street from the MGM Grand. It involves sales of over 2,500 condos or condo-hotel rooms at prices starting at-you guessed it-$500,000 each. With the track record of the previous buyers down the block, it's not surprising sales have been slow.